Is there a plan to update to Shoutcast 2.6 and flash widgets?

Read 117 times
Hi,
As a recent customer of one of your resellers I am unable to make my stream public as this now requires shoutcast version 2.6 instead of 2.5.
Also the widgets on the website are flash based which is almost at end of life on most browsers, so this needs to be changed to html5.

I hope you can accomplish these changes.
Regards,
Steve